Bug 34885 - Conflicting code on webqa
Summary: Conflicting code on webqa
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Evalynna Ho
QA Contact: tlacast
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-05 14:51 UTC by Jay Turner
Modified: 2015-01-07 23:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-05 23:24:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-04-05 14:51:14 UTC
Go to http://www.webqa.redhat.com/training/rhce/courses/, then click on the
RH300 link.  Will get really interesting page where it appears that another
page is absorbed into a frame on the current page and you end up with 2
global headers.

Now, the interesting thing is that in the middle of the page is a CVS
conflict indicator, so someone committed code and pushed it to webqa with a
conflict in it.

Comment 1 Lisa Palma 2001-04-05 23:24:10 UTC
I fixed the conflict issue - but I didn't think that CVS was supposed to accept
a commit of a file with a conflict in the first place. (?)
~L

Comment 2 Jay Turner 2001-04-06 12:44:33 UTC
OK, fixed on webqa.  I don't think that CVS accepted a commit with a conflict, I
think that someone 'cvs up'd and did not resolve the resulting conflict, thus
leaving hte conflict indicators in the code on webqa.

Comment 3 Lisa Palma 2001-04-06 15:52:05 UTC
I wondered if that were the case or not, so before I set about "fixing" it, I
deleted the file completely from my sandbox, then I did a cvs update to get the
current version... the conflict was there.


Note You need to log in before you can comment on or make changes to this bug.